SP500 <- matrix(scan("../datasets/SP500",skip=15),ncol=5,byrow=T)
SP500 <- rev(SP500[,5])            #closing prices
SP500 <- as.numeric(SP500)
t1_SP500[1:7075]
t2_SP500[2:7076]
sp_(log(t2)-log(t1))*100
rho_acf(sp, lag=100)
sp2_sp*sp
rho2_acf(sp2, lag=100)

ps.options(horizontal=F, width=4.4, height=2.5, reset=T)
postscript("Fig414.ps", onefile=F, print=F)
par(mfrow=c(1,2),mar=c(3,3.5,3,1)+0.1, cex=0.2)
par(mex=0.3,csi=0.11, mgp = c(1.4, 0.6, 0))
acf.plot(rho, main='(a) ACF of returns',ylab='')
acf.plot(rho2, main='(b) ACF of squared returns',ylab='')
dev.off()

